{
  "name": "vite-client",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "lint": "eslint . --ext ts,tsx --report-unused-disable-directives --max-warnings 0",
    "preview": "vite preview"
  },
  "dependencies": {
    "@emotion/react": "^11.11.1",
    "@emotion/styled": "^11.11.0",
    "@fontsource/inter": "^5.0.8",
    "@fontsource/roboto": "^5.0.8",
    "@mui/icons-material": "^5.14.11",
    "@mui/joy": "^5.0.0-beta.8",
    "@mui/lab": "^5.0.0-alpha.146",
    "@mui/material": "^5.14.11",
    "@mui/styled-engine-sc": "^5.14.11",
    "@mui/styles": "^5.14.11",
    "@mui/system": "^5.14.11",
    "@types/numeral": "^2.0.3",
    "apexcharts": "^3.42.0",
    "date-fns": "^2.30.0",
    "numeral": "^2.0.6",
    "react": "^18.2.0",
    "react-apexcharts": "^1.4.1",
    "react-custom-scrollbars-2": "^4.5.0",
    "react-dom": "^18.2.0",
    "react-router-dom": "^6.16.0",
    "styled-components": "^6.0.8"
  },
  "devDependencies": {
    "@types/react": "^18.2.15",
    "@types/react-dom": "^18.2.7",
    "@typescript-eslint/eslint-plugin": "^6.0.0",
    "@typescript-eslint/parser": "^6.0.0",
    "@vitejs/plugin-react": "^4.0.3",
    "eslint": "^8.45.0",
    "eslint-plugin-react-hooks": "^4.6.0",
    "eslint-plugin-react-refresh": "^0.4.3",
    "typescript": "^5.0.2",
    "vite": "^4.4.5"
  }
}
